pdadmin-forum

pdadmin-forum » PD-Admin » Anwendung » Updates v3 auf v4 -> Dateitypkonflikt » Hallo Gast [Anmelden|Registrieren]
Letzter Beitrag | Erster ungelesener Beitrag Druckvorschau | An Freund senden | Thema zu Favoriten hinzufügen
Neues Thema erstellen Antwort erstellen
Zum Ende der Seite springen Updates v3 auf v4 -> Dateitypkonflikt
Autor
Beitrag « Vorheriges Thema | Nächstes Thema »
neodg
Mitglied


Dabei seit: 10.11.2008
Beiträge: 189
Herkunft: Wald4tel/Österreich

Updates v3 auf v4 -> Dateitypkonflikt Antworten | Zitieren | Editieren | Melden       Zum Anfang der Seite springen

Hallo!

Ich wollte gerade bei einem Server von v3 auf v4 updaten. Das Updatescript meint aber:

checking subdirectory structure before importing changed files
/usr/local/pd-admin2/bin/perl: 1: /usr/local/pd-admin2/bin/perl:ELF: not found
/usr/local/pd-admin2/bin/perl: 2: /usr/local/pd-admin2/bin/perl: Syntax error: "(" unexpected

*** Import der neuen/ge▒nderten Dateien/Verzeichnisse ***
*** kann wegen eines Dateitypkonflikts nicht vorge- ***
*** men werden. ***

Hat das schon jemand gehabt?

Dieser Beitrag wurde 1 mal editiert, zum letzten Mal von neodg: 13.06.2015 18:06.

13.06.2015 18:05 neodg ist offline E-Mail an neodg senden Homepage von neodg Beiträge von neodg suchen Nehme neodg in Deine Freundesliste auf
Eisenherz
Moderator


Dabei seit: 29.04.2009
Beiträge: 1.440

RE: Updates v3 auf v4 -> Dateitypkonflikt Antworten | Zitieren | Editieren | Melden       Zum Anfang der Seite springen

Den Fehler kenne ich nicht. Wo zeigt Dein Perl denn hin?
13.06.2015 18:19 Eisenherz ist offline E-Mail an Eisenherz senden Beiträge von Eisenherz suchen Nehme Eisenherz in Deine Freundesliste auf
neodg
Mitglied


Dabei seit: 10.11.2008
Beiträge: 189
Herkunft: Wald4tel/Österreich

Themenstarter Thema begonnen von neodg
RE: Updates v3 auf v4 -> Dateitypkonflikt Antworten | Zitieren | Editieren | Melden       Zum Anfang der Seite springen

derzeit auf das in meinem Fall Debian eigene, habs aber zwecks Test auch auf das von pd-admin umgestellt -> das gleiche Ergebnis
13.06.2015 18:45 neodg ist offline E-Mail an neodg senden Homepage von neodg Beiträge von neodg suchen Nehme neodg in Deine Freundesliste auf
Eisenherz
Moderator


Dabei seit: 29.04.2009
Beiträge: 1.440

RE: Updates v3 auf v4 -> Dateitypkonflikt Antworten | Zitieren | Editieren | Melden       Zum Anfang der Seite springen

Welche Perl-Version zeigt er an, wenn Du das Perl von pd-admin nutzt?
13.06.2015 18:49 Eisenherz ist offline E-Mail an Eisenherz senden Beiträge von Eisenherz suchen Nehme Eisenherz in Deine Freundesliste auf
neodg
Mitglied


Dabei seit: 10.11.2008
Beiträge: 189
Herkunft: Wald4tel/Österreich

Themenstarter Thema begonnen von neodg
Antworten | Zitieren | Editieren | Melden       Zum Anfang der Seite springen

Der Fehler liegt darin das noch ein 32bit Betriebssystem läuft, aber ab v4 ein 64bit Voraussetzung ist.
16.06.2015 08:50 neodg ist offline E-Mail an neodg senden Homepage von neodg Beiträge von neodg suchen Nehme neodg in Deine Freundesliste auf
Baumstruktur | Brettstruktur
Gehe zu:
Neues Thema erstellen Antwort erstellen
pdadmin-forum » PD-Admin » Anwendung » Updates v3 auf v4 -> Dateitypkonflikt

Impressum | Team | Hilfe

Forensoftware: Burning Board, entwickelt von WoltLab GmbH    |    Design entwickelt von You-Online.de